libunibreak 4.3

Variables
linebreakdata.c File Reference
`#include "linebreakdef.h"`
Include dependency graph for linebreakdata.c:

## Variables
const struct LineBreakProperties | lb_prop_default []
| Default line breaking properties as from the Unicode Web site. More...

## Variable Documentation

## ◆ lb_prop_default

const struct LineBreakProperties lb_prop_default[]

Default line breaking properties as from the Unicode Web site.